Bug 270663 - Write a guide to our project for distro packagers
Summary: Write a guide to our project for distro packagers
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:05 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:05:04 UTC
Write a guide to our project for distro packagers, including info on what to package together, what depedencies we have (build and run time) etc...

Assigned to Grundleborg and Gkiagia at 10th April IRC Meeting.
Comment 1 George Goldberg 2011-04-15 17:11:24 UTC
Provisionally done. Needs updating when we resolve the naming issues with KDE-Telepathy.

http://community.kde.org/Real-Time_Communication_and_Collaboration/Packaging_Guide
Comment 2 David Edmundson 2011-04-16 09:38:49 UTC
RE: "Should we change the name of this repo to be the same as the new name for the [text-ui] app ?"
Yes.

Also I think we should maybe mention telepathy-salut (provides bonjour), as it seems to work.